Subject: [NSIS] Off Path analysis - further benefits (CT and L3/L2 service interw orking)

From: "Geib, Ruediger" <[email-masked]>
Date: Thu, 4 Jul 2002 16:31:20 +0200

Alban, Olov,

thanks for creating your draft. I'd like to add some facets:

Hybrid solutions are indeed very important. I'm 
considering a roaming wireless terminal signaling
for QoS. It can't be aware of an off path 
signaling units Ip address and the simplest 
solution is that it doesn't have to be. However
the access router of the network it is signaling
too could be well aware of the off path signaling
system controling service within it's domain. It 
forwards the NSIS message there. COPS is working 
similar.
What I like about this architecture is that it 
provides a simple context transfer solution. Once 
a hand off occurs, the new access router asks its
domains off path system for the terminals QoS 
context and gets it in response. This CT 
mechanism works fast and is simple by operations
and signaling requirements. Maybe such a scenario
could be added to section 5.1.  

Another advantage of an off path signaling method is, 
that it could also be used to provide service below 
layer 3. This is especially relevant if MPLS based TE 
solutions are used by a domain. The MPLS network and 
its elements are invisible to on path signaling - 
they don't have to be to a service management 
system using off path signaling. Could this be clarified
in your draft, I think simplified layer 3 to layer 2
service interworking is a clear advantage of off 
path signaling.  

Regards, Rüdiger

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis